1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.
  2. Consulta o Portal de Jogos da ZWAME. Notícias, Artwork, Vídeos, Análises e muito mais.

    Remover anúncio

Need For Speed Porsche Unleashed

Discussão em 'Jogos - Discussão Geral' iniciada por GoDNesS, 7 de Abril de 2006. (Respostas: 8; Visualizações: 1804)

  1. GoDNesS

    GoDNesS Power Member

    pois é...para mim dos melhores jogos da saga NFS...
    bem decidi instalar este jogo mas.....
    como tenho windows XP so consigo correr o jogo usando a comptaiblidade para win95...
    a minha duvida é s há alguma pacht/update para por o jogo compativel com o xp, ja andei a gloogar 1 pouco mas n vi nada de interessante.
    tks a tds
     
  2. johncool

    johncool Power Member

    Apaga o ficheiro "gimme.dll". E já podes jogar sem o modo de compatibilidade. Ah!... faz o update para a versão 3.5, acho eu. Já n me recordo da versão q usava...
     
  3. Prodigy

    Prodigy Suspenso

    Penso que tb corri sem o patch, mas já foi à imenso tempo, mas lembro-me que corria no XP sem problemas., orginal claro.
     
  4. GoDNesS

    GoDNesS Power Member

    isso mesmo eliminei esse ficheiro e ta a bombar o jogo..
    ai velhos tempos.. :'( lol
    obrigada :)
     
  5. Taz

    Taz To fold or to FOLD?

    Grande vicio de jogo. :001: Os NFS novos são bem piorzinhos.
     
  6. Elrond

    Elrond To fold or to FOLD?

    um dos melhores se n o melhor NFS....bons carros, bom grafismo e sobretudo DAMAGE!
     
  7. possessed

    possessed Full Throttle BOINC Roller

    pois tive azar, num mar de centenas de cds que por lá tenho (já a bem perto do milhar) adivinhem lá qual é que se foi estragar ... o nfspu >( agora ando "à rasca" para o voltar a arranjar
     
  8. ELgatu

    ELgatu Power Member

    tenho esse jogo la em casa a prai 1 ano ou mais e numca o consegui correr...arranca mas nao passa da parte "loading" onde aparece aquela imagem com um "conta km's" com os anos :(
     
  9. Exup

    Exup Power Member

    O jogo, correndo o patch oficial 3.5, passa a ser compativel com o Win XP.
    Caso não tenham o patch, terão que fazer como o user "johncool" disse, apagar o ficheiro "gimme.dll" (este pormenor é novo para mim :) )

    Cumps.
     

Partilhar esta Página